import 'package:flutter/material.dart';


class MyIcons {
  static const String _family = 'iconfont';

  MyIcons._();

  static const IconData icon_zuoyoudengguanbi = IconData(0xe509, fontFamily: _family);
  static const IconData icon_shangdnegguanbi = IconData(0xe50a, fontFamily: _family);
  static const IconData icon_fanhui = IconData(0xe50b, fontFamily: _family);
  static const IconData icon_jiesuo = IconData(0xe50c, fontFamily: _family);
  static const IconData icon_shangdeng = IconData(0xe50d, fontFamily: _family);
  static const IconData icon_celiang = IconData(0xe50e, fontFamily: _family);
  static const IconData icon_mima = IconData(0xe50f, fontFamily: _family);
  static const IconData icon_rili = IconData(0xe510, fontFamily: _family);
  static const IconData icon_huancun = IconData(0xe511, fontFamily: _family);
  static const IconData icon_shoujihao = IconData(0xe512, fontFamily: _family);
  static const IconData icon_luopan = IconData(0xe513, fontFamily: _family);
  static const IconData icon_yanzhengma = IconData(0xe514, fontFamily: _family);
  static const IconData icon_zaixianqiju_ = IconData(0xe515, fontFamily: _family);
  static const IconData icon_zuoyoudneg = IconData(0xe516, fontFamily: _family);
  static const IconData icon_shoujihao_1 = IconData(0xe517, fontFamily: _family);
}